:root {
  --grey: #48595f;
  --gold: #d0a933;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

.utility-page-wrap {
  background-image: url('../images/5e959eb33ff0bb50fe9c62cc_5e4e799880743331e550192d_schloss-gold_1.webp');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-wrap.hauptfarbe {
  background-image: none;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
  position: absolute;
  inset: auto auto 0%;
}

.utility-page-content._404 {
  width: auto;
  position: static;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.submit-button {
  background-color: #ecbf38;
}

.logo-img {
  object-fit: contain;
  height: 15vh;
}

.logo {
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration: none;
  display: flex;
}

.logo.ber-button {
  position: fixed;
  inset: auto 0% 15% auto;
}

.heading-logo {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 35px;
  font-weight: 400;
  line-height: 30px;
}

.telefonnummer {
  margin-bottom: 5px;
  font-family: Roboto, sans-serif;
}

.ffnungszeiten {
  margin-bottom: 5px;
}

.hauptfarbe {
  color: #fff;
  background-color: #48595f;
}

.email {
  margin-bottom: 5px;
  font-family: Roboto, sans-serif;
}

.zweitfarbe {
  color: #000;
  background-color: #f7f7f7;
}

.highlights {
  color: #000;
  background-color: #d0a933;
}

.adresse {
  margin-bottom: 5px;
  font-family: Roboto, sans-serif;
}

.google-maps {
  width: 100%;
  height: 100%;
}

.heading-1 {
  font-family: Jomhuria, sans-serif;
  font-weight: 700;
  line-height: 1.3;
}

.heading-2 {
  font-family: Katibeh, sans-serif;
  font-weight: 600;
  line-height: 1.3;
}

.heading-3 {
  font-family: Share, sans-serif;
  font-weight: 700;
  line-height: 1.3;
}

.flie-text {
  font-family: Roboto, sans-serif;
  font-weight: 400;
  line-height: 1.5;
}

.farbe-der-headings {
  color: #d0a933;
  line-height: 1.3;
}

.terminbutton {
  text-transform: uppercase;
  font-family: Exo, sans-serif;
}

.terminbutton:hover {
  background-color: #292929;
}

.terminbutton.highlights {
  font-family: Roboto, sans-serif;
}

.terminbutton.highlights {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Roboto, sans-serif;
}

.terminbutton.highlights:hover {
  background-color: #161616;
}

.divblock1 {
  text-align: center;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0;
  padding-bottom: 20px;
}

.datenschutz, .impressum {
  color: #fff;
  text-decoration: none;
}

.bold-text-9 {
  font-family: Droid Sans, sans-serif;
}

.logo-wei {
  filter: invert();
}

.navbar-1 {
  background-color: #0000;
  justify-content: space-between;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.nav-link {
  color: #fff;
  text-transform: uppercase;
}

.nav-link:hover {
  color: #a8a8a8;
  font-family: Lato, sans-serif;
  font-weight: 700;
}

.nav-link:active, .nav-link:focus, .nav-link:visited {
  color: #fff;
}

.nav-link.w--current {
  color: #a8a8a8;
}

.video1 {
  background-image: linear-gradient(#0000004d, #0000004d);
  width: 100%;
  height: 100%;
}

.slogan1 {
  text-align: center;
  letter-spacing: -2px;
  text-transform: uppercase;
  margin-bottom: 30px;
  font-size: 80px;
  font-weight: 400;
  line-height: 85px;
}

.kontakt-button1 {
  font-size: 16px;
}

.divblock1-2 {
  text-align: center;
  width: auto;
  height: auto;
  margin-left: 0;
  margin-right: 0;
  padding-top: 0;
  padding-bottom: 20px;
}

.div-block-footer1 {
  justify-content: space-between;
  height: 99.9998%;
  padding-bottom: 20px;
  display: flex;
}

.footer-1 {
  padding: 60px 140px;
}

.footer-1.hauptfarbe {
  background-color: var(--grey);
  padding-bottom: 10px;
}

.heading-footer {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 400;
}

.heading-footer.heading-3 {
  margin-bottom: 10px;
  font-family: Katibeh, sans-serif;
  font-size: 23px;
}

.inhalt-footer {
  height: 100%;
  margin-left: 10px;
  margin-right: 10px;
}

.navlink_content {
  overflow: hidden;
}

.black_line {
  width: 100%;
  height: 2px;
}

.nav-link-4 {
  color: #fff;
  font-weight: 700;
}

.nav-link-4.flie-text {
  padding-top: 10px;
  padding-bottom: 10px;
  transition: all .2s;
}

.nav-link-4.flie-text.w--current {
  color: #d0a933;
}

.nav-menu-2 {
  z-index: 10000;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  margin-right: 20px;
  display: flex;
}

.navbar {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 10px 5vw 0;
  display: flex;
  position: relative;
  inset: 0% 0% auto;
  box-shadow: 0 2px 5px 2px #0003;
}

.hero_section {
  justify-content: center;
  align-items: flex-end;
  height: 84vh;
  padding: 40px;
  display: flex;
}

.container_hero {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.hero_content {
  color: #fff;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding: 160px 140px;
  display: flex;
  position: absolute;
}

.heading-4 {
  letter-spacing: 5px;
  font-size: 90px;
  line-height: 60px;
}

.heading-4.heading-1 {
  font-family: Katibeh, sans-serif;
  line-height: 1;
}

.slide_link {
  align-items: center;
  margin-top: 30px;
  text-decoration: none;
  display: flex;
}

.card_button {
  color: #888;
  background-color: #ffffffe0;
  border: 1px solid #888;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 47px;
  height: 47px;
  margin-right: 10px;
  transition: all .2s;
  display: flex;
  position: relative;
  overflow: hidden;
}

.button_image {
  object-fit: contain;
  width: 18px;
  height: 18px;
}

.link_text {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 16px;
}

.link_text.heading-3.farbe-der-headings {
  font-family: Roboto, sans-serif;
  transition: all .2s;
}

.link_text.heading-3.farbe-der-headings:hover {
  color: #888;
}

.link_text.heading-3.farbe-der-headings.blog {
  margin-top: auto;
}

.section_description {
  justify-content: center;
  align-items: center;
  padding: 100px 80px;
  display: flex;
  position: relative;
}

.section_description_container {
  z-index: 0;
  justify-content: center;
  align-items: center;
  width: 90%;
  min-width: auto;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
  position: relative;
}

.container_desctiption {
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: -9%;
  bottom: 0%;
  left: 0%;
}

.description_paragraph {
  letter-spacing: 2px;
  text-transform: uppercase;
  transform: translate(-128px)rotate(-90deg);
}

.description_paragraph.heading-3 {
  font-family: Roboto, sans-serif;
}

.description_paragraph.heading-3.x_index_bigger {
  transform: translate(-181px)rotate(-90deg);
}

.container_image {
  width: 100%;
  position: relative;
}

.container_image.no_overflow {
  width: 100%;
  height: 80vh;
  overflow: hidden;
}

.image {
  z-index: 1;
  object-fit: cover;
  object-position: 50% 0%;
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  transition: all .2s;
  position: relative;
}

.section_hero_filter {
  background-color: #ccc;
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0%;
}

.container_text {
  z-index: 1;
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 75%;
  margin-left: auto;
  margin-right: auto;
  padding: 55px;
  display: flex;
  position: absolute;
  bottom: -10%;
  box-shadow: 0 20px 20px 20px #cccccc61;
}

.text_card_block {
  align-items: center;
  display: flex;
}

.card_block_line {
  width: 40px;
  height: 2px;
  margin-right: 20px;
}

.car_block_title {
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-bottom: -10px;
  font-size: 25px;
}

.text_paragraph {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 35px;
}

.text_paragraph.flie-text {
  line-height: 1.3;
}

.link-block {
  justify-content: flex-start;
  align-items: center;
  margin-left: auto;
  text-decoration: none;
  display: flex;
}

.section_product {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 40px 60px 110px;
  display: flex;
  position: relative;
}

.product_wrapper {
  width: 100%;
}

.wrapper {
  grid-column-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
}

.item {
  width: 100%;
  height: 100%;
  padding: 22px 12px;
}

.item_card {
  height: 55vh;
  padding: 0;
  position: relative;
  overflow: hidden;
}

.image_item {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.item_card_absolute {
  cursor: pointer;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-end;
  height: 100%;
  padding: 20px;
  display: flex;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.card_product {
  color: #fff;
  background-color: #00000080;
  border-radius: 2px;
  flex-direction: column;
  align-items: flex-start;
  padding: 10px;
  display: flex;
}

.product_title {
  letter-spacing: 2px;
  margin-top: 0;
  margin-bottom: -15px;
  font-size: 40px;
  line-height: 50px;
  position: relative;
}

.product_title.heading-2 {
  line-height: 1.3;
}

.product_price {
  margin-top: 10px;
  font-size: 20px;
  line-height: 25px;
}

.product_price.heading-3.farbe-der-headings {
  font-family: Roboto, sans-serif;
}

.wrapper_1 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  height: 100%;
}

.section_blog {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 100px 60px;
  display: flex;
  position: relative;
}

.blog_wrapper {
  align-self: center;
}

.grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  padding: 20px;
}

.blog_item {
  height: 70vh;
}

.item_card_blog {
  background-color: #fff;
  width: 100%;
  height: 100%;
  text-decoration: none;
  transition: all .2s;
  box-shadow: 9px 9px 10px -7px #ccc;
}

.card_blog_wrapper_image {
  height: 45%;
  overflow: hidden;
}

.wrapper_image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  transition: all .2s;
}

.card_blog_wrapper_text {
  color: #000;
  flex-direction: column;
  height: 55%;
  padding: 37px;
  display: flex;
}

.wrapper_text_line {
  width: 70px;
  height: 2px;
  margin-bottom: 20px;
}

.wrapper_text_title {
  margin-top: 0;
  margin-bottom: -10px;
  font-size: 50px;
}

.wrapper_text_title.heading-2 {
  line-height: .8;
}

.wrapper_text_title.heading-2.font-size {
  font-size: 45px;
}

.main_button {
  letter-spacing: 1px;
  border: 1px solid #e6e6e6;
  justify-content: center;
  align-items: center;
  height: 54px;
  padding: 0 35px;
  font-size: 16px;
  transition: all .4s ease-in-out;
  display: flex;
}

.main_button:hover {
  color: #fff;
  background-color: #000;
}

.main_button.highlights.heading-3 {
  background-color: var(--gold);
  font-family: Roboto, sans-serif;
}

.main_button.highlights.heading-3:hover {
  background-color: var(--grey);
}

.section_services {
  color: #fff;
  background-image: linear-gradient(#00000080, #00000080), url('../images/AdobeStock_466020800.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  align-items: center;
  height: 65vh;
  padding: 104px 90px;
  display: flex;
  position: relative;
}

.section_services_content {
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
}

.slide_title {
  margin-bottom: 0;
  font-size: 70px;
}

.slide_title.heading-2 {
  margin-bottom: 0;
}

.section_contact {
  flex-direction: column;
  align-items: center;
  height: 800px;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
  position: relative;
}

.section_contact.kontakt {
  height: 1000px;
}

.contact_line {
  width: 40px;
  height: 2px;
  margin-bottom: 20px;
}

.contact_subtitle {
  text-align: center;
  letter-spacing: 2px;
  margin-bottom: 20px;
  font-size: 30px;
}

.contact_title {
  margin-top: 0;
  margin-bottom: 40px;
  font-size: 60px;
}

.form_block {
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.form {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.text_area {
  border: 1px solid #ddd;
  width: 100%;
  height: 54px;
  padding: 15px 30px;
  font-size: 15px;
}

.text_area.flie-text {
  transition: all .2s;
}

.text_area.flie-text:hover {
  box-shadow: inset 0 0 10px -6px #000;
}

.checkbox-field {
  text-align: left;
  margin-bottom: 20px;
}

.link-formular {
  text-decoration: none;
}

.submit_button {
  color: #fff;
  letter-spacing: 2px;
  width: 240px;
  height: 54px;
  margin-bottom: 40px;
}

.submit_button.flie-text.highlights {
  transition: all .2s;
}

.submit_button.flie-text.highlights:hover {
  background-color: var(--grey);
}

.contact_content {
  z-index: 1;
  background-color: #fffc;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 40px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.no_overflow {
  height: 60vh;
  overflow: hidden;
}

.div-block {
  width: 100%;
  height: 100%;
}

.impdat {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 100px 40px;
  display: flex;
}

.success {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.success-block {
  border: 2px solid #000;
  justify-content: center;
  align-items: center;
  padding: 100px;
  display: flex;
}

.heading-success {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
}

.heading-success.heading-2 {
  line-height: .9;
}

.maos-footer {
  justify-content: center;
  width: 100%;
  min-width: 250px;
  height: 120px;
  display: flex;
}

.maps-gro {
  width: 100%;
  height: 450px;
}

.link {
  color: #fff;
  text-decoration: none;
  display: block;
}

.impdat-2 {
  min-height: 80vh;
  padding: 100px 40px;
}

.impdat-2.flie-text {
  flex-direction: column;
  min-height: 100%;
  padding: 0;
  display: flex;
}

.impressum-link, .datenschutz-link {
  color: #fff;
  text-decoration: none;
}

.map-2 {
  height: 100%;
}

.ablaufplan-big-button-3 {
  z-index: 2;
  color: #fff;
  background-color: #d4af37;
  border-radius: 30px;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 20px;
  text-decoration: none;
  transition: all .2s;
}

.ablaufplan-big-button-3:hover {
  transform: scale(1.03);
}

.ablaufplan-big-button-3.black.ablaufplan {
  margin-top: -2px;
  top: 10px;
}

.ablaufplan-big-button-3.black {
  z-index: 10000;
  color: #fff;
  background-color: #000;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  font-size: 16px;
  position: fixed;
  inset: 60px auto auto 0%;
}

.ablaufplan-big-button-3.black:hover {
  transform: none;
}

.flag-div {
  margin-left: 20px;
  position: static;
  inset: 25% 2% auto auto;
}

.social-div {
  z-index: 999;
  flex-flow: column;
  display: flex;
  position: fixed;
  inset: 50% 10px auto auto;
}

.scl-link {
  border-radius: 50%;
  width: 50px;
  height: 50px;
  margin-bottom: 10px;
  padding: 10px;
}

.scl-img {
  object-fit: contain;
  width: 30px;
  height: 30px;
}

.body, .body-2, .body-3 {
  flex-flow: column;
  justify-content: space-between;
  display: flex;
}

.button2 {
  text-align: center;
  text-transform: uppercase;
  padding: 15px 20px;
  line-height: 22px;
}

.button2:hover {
  background-color: #292929;
}

.button2.highlights {
  justify-content: center;
  align-items: center;
  padding: 15px 20px;
  font-size: 14px;
  line-height: 22px;
  display: flex;
}

.button2.highlights:hover {
  background-color: #161616;
}

.picture-backshadow {
  object-fit: cover;
  width: 45%;
  height: 100%;
  box-shadow: 1px 1px 19px 5px #0003;
}

.divider {
  width: 20vw;
  height: 3px;
  margin-left: -20px;
}

.no-overflow {
  width: 100%;
  height: 65vh;
  position: relative;
  overflow: hidden;
}

.pic-realtiv {
  z-index: 2;
  object-fit: cover;
  object-position: 0% 50%;
  width: 100%;
  height: 100%;
  min-height: auto;
  transition: all .2s;
  position: relative;
}

.inhalt-vertical-left {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding-top: 20px;
  padding-left: 50px;
  padding-right: 50px;
  display: flex;
  position: relative;
  box-shadow: 0 0 12px -1px #0003;
}

.div-white {
  z-index: -1;
  background-color: #fffc;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

._2-columns-grid-3 {
  grid-template-rows: auto;
  grid-template-columns: 1fr .75fr;
  width: 100%;
  height: 100%;
}

._2-columns-grid-3.realativ {
  grid-template-columns: 1fr 1fr;
  position: relative;
}

.accordion-pane {
  background-color: #0000;
  overflow: hidden;
}

.arrow-left-2 {
  background-color: #b3b3b3;
  border-radius: 1px;
  width: 30px;
  height: 3px;
  position: relative;
  left: 3px;
  transform: rotate(45deg);
}

.arrow-left-2.white-back {
  background-color: #fff;
}

.accordion-item-wrapper {
  background-color: #24242400;
  border-radius: 2px;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.accordion-pane-content {
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  margin-bottom: 5px;
  padding: 20px 0;
}

.arrow-div {
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  width: 25px;
  height: 25px;
  margin-right: 29px;
  display: flex;
}

.arrow-div-wrapper {
  justify-content: flex-end;
  align-items: center;
  width: 20%;
  height: auto;
  display: flex;
}

.accordion-question-header {
  color: #fff;
  text-align: left;
  width: 80%;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 10px;
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 20px;
  font-family: Roboto, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
}

.arrow-right-2 {
  background-color: #b3b3b3;
  border-radius: 1px;
  width: 30px;
  height: 3px;
  position: relative;
  right: 3px;
  transform: rotate(-45deg);
}

.arrow-right-2.white-back {
  background-color: #fff;
}

.accordion-tab-button {
  cursor: pointer;
  justify-content: flex-start;
  align-items: center;
  width: 50%;
  height: auto;
  min-height: auto;
  padding-top: 7px;
  padding-bottom: 7px;
  transition: transform .2s;
  display: flex;
}

._2-columns-grid-3-right {
  grid-template-rows: auto;
  grid-template-columns: 1fr .75fr;
  width: 100%;
  height: 100%;
}

._2-columns-grid-3-right.realativ {
  grid-column-gap: 100px;
  grid-template-columns: .75fr 1fr;
  position: relative;
}

.inhalt-vertical-lright {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  position: relative;
  box-shadow: 0 0 12px -1px #0003;
}

.container_text-static {
  z-index: 1;
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 65%;
  margin-left: auto;
  margin-right: auto;
  padding: 55px;
  display: flex;
  position: absolute;
  inset: auto 0% -10px auto;
  box-shadow: 0 20px 20px 20px #cccccc61;
}

.text_paragraph-mitting {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 35px;
}

.text_paragraph-mitting.flie-text {
  line-height: 1.3;
}

._2-columns-grid-2 {
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
  width: 100%;
  height: 100%;
}

.grid-4er {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  padding: 20px;
}

.icon {
  object-fit: contain;
  width: 50px;
  height: 50px;
  margin-left: auto;
  margin-right: auto;
  transition: all .2s;
}

.icon-wrapper {
  margin-top: 40px;
  display: flex;
  overflow: hidden;
}

.wrapper_small_text {
  text-align: center;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 32px;
}

.wrapper_small_text.heading-2 {
  line-height: .8;
}

.card-relative {
  position: relative;
  left: 55%;
}

.list {
  padding-left: 20px;
}

.list-item {
  margin-bottom: 10px;
}

.section_bild {
  background-image: url('../images/AdobeStock_296999171.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  justify-content: center;
  align-items: center;
  padding: 100px 80px;
  display: flex;
  position: relative;
}

.container_text-copy {
  z-index: 1;
  color: #fff;
  background-color: #303030ab;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 75%;
  margin-left: auto;
  margin-right: auto;
  padding: 55px;
  display: flex;
}

.container_text-absolute-left {
  z-index: 1;
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 75%;
  margin-left: auto;
  margin-right: auto;
  padding: 55px;
  display: flex;
  position: absolute;
  inset: auto auto -65px 2%;
  box-shadow: 0 20px 20px 20px #cccccc61;
}

.container_text-center {
  z-index: 1;
  color: #fff;
  background-color: #303030ab;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 75%;
  margin-left: auto;
  margin-right: auto;
  padding: 55px;
  display: flex;
}

.section_bild-2 {
  background-image: url('../images/AdobeStock_296999171.webp');
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
  justify-content: center;
  align-items: center;
  padding: 100px 80px;
  display: flex;
  position: relative;
}

.icon-small {
  object-fit: contain;
  width: 35px;
  height: 35px;
}

.grid-18 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.image-100 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.image-100-contain {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  object-fit: contain;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.lottie-animation-2 {
  opacity: .7;
  height: 20vh;
  position: absolute;
  inset: auto 0% 0% auto;
}

.lottie-animation-left {
  opacity: .7;
  height: 30vh;
  position: absolute;
  inset: auto auto -6% 0%;
}

.lottie-animation-3 {
  opacity: .7;
  height: 20vh;
  position: absolute;
  inset: auto 0% 0% auto;
}

.maps-2 {
  width: 100%;
  height: 100%;
}

.paragraph-62, .paragraph-63 {
  margin-bottom: 0;
}

.map-21 {
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 991px) {
  .telefonnummer, .email {
    margin-bottom: 5px;
  }

  .flie-text {
    overflow-wrap: anywhere;
  }

  .divblock1 {
    padding-bottom: 20px;
  }

  .men-button1.w--open {
    background-color: #0000;
  }

  .navbar-1 {
    background-color: #00000080;
  }

  .men-icon1 {
    color: #fff;
  }

  .nav-menu-1 {
    background-color: #00000080;
  }

  .nav-link {
    width: 100%;
    position: static;
  }

  .nav-link.flie-text, .nav-link.flie-text.w--current {
    padding-left: 40px;
    padding-right: 40px;
  }

  .slogan1 {
    font-size: 40px;
  }

  .divblock1-2 {
    padding-bottom: 20px;
  }

  .div-block-footer1 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    display: grid;
  }

  .footer-1.hauptfarbe {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-footer.heading-3 {
    font-size: 25px;
  }

  .inhalt-footer {
    text-align: center;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .black_line, .black_line.highlights {
    display: none;
  }

  .nav-link-4 {
    color: #fff;
    width: 100%;
    padding-left: 40px;
    padding-right: 40px;
    font-weight: 700;
  }

  .nav-link-4.flie-text {
    text-align: center;
  }

  .nav-menu-2 {
    background-color: var(--grey);
    box-shadow: inset 0 2px 8px 0 var(--gold);
  }

  .navbar.hauptfarbe {
    padding-top: 0;
  }

  .hero_section {
    height: 60vh;
    padding: 0;
  }

  .hero_content {
    justify-content: center;
    align-items: center;
    padding: 40px;
  }

  .heading-4.heading-1 {
    text-align: center;
    font-size: 45px;
  }

  .link_text.heading-3.farbe-der-headings.blog {
    margin-top: 20px;
  }

  .section_description, .section_description.zweitfarbe {
    padding: 60px;
  }

  .section_description_container {
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .container_desctiption {
    display: none;
    position: static;
  }

  .container_image.no_overflow {
    height: 60vh;
  }

  .image {
    bottom: 0;
  }

  .container_text {
    align-items: center;
    width: 100%;
    padding: 20px;
    position: static;
    left: 55px;
  }

  .card_block_line.highlights {
    display: none;
  }

  .car_block_title.heading-2 {
    text-align: center;
    margin-bottom: 0;
  }

  .text_paragraph.flie-text {
    text-align: center;
    margin-bottom: 10px;
    line-height: 1.5;
  }

  .link-block {
    justify-content: center;
    margin-right: auto;
  }

  .section_product {
    padding-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .section_product.zweitfarbe {
    padding: 60px;
  }

  .wrapper {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-columns: 1fr;
    display: flex;
  }

  .item {
    padding: 0;
  }

  .wrapper_1 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr 1fr;
    margin-top: 20px;
    display: flex;
  }

  .section_blog {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .blog_wrapper {
    width: 100%;
  }

  .grid {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    width: 100%;
    margin-bottom: 20px;
    padding: 10px 0 0;
    display: flex;
  }

  .blog_item {
    height: auto;
  }

  .card_blog_wrapper_image {
    width: 100%;
    height: 45vh;
  }

  .card_blog_wrapper_text {
    justify-content: flex-start;
    align-items: center;
    height: 100%;
    padding: 20px;
  }

  .wrapper_text_title.heading-2 {
    text-align: center;
    margin-bottom: 0;
    font-size: 45px;
    line-height: 1;
  }

  .wrapper_text_title.heading-2.font-size {
    font-size: 40px;
  }

  .section_services {
    justify-content: center;
    align-items: center;
    height: 55vh;
    padding: 40px;
  }

  .section_services_content {
    justify-content: center;
    align-items: center;
  }

  .slide_title.heading-2 {
    text-align: center;
    font-size: 45px;
  }

  .contact_title.heading-2 {
    margin-bottom: 20px;
    font-size: 45px;
  }

  .text_area {
    font-size: 15px;
  }

  .contact_content {
    padding-bottom: 40px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .impdat {
    padding: 60px;
  }

  .success-block {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .success-block.highlights {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .heading-success.heading-2 {
    font-size: 35px;
  }

  .impdat-2.flie-text {
    min-height: auto;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 70px;
  }

  .ablaufplan-big-button-3.black {
    top: 20px;
  }

  .scl-link.highlights {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 45px;
    height: 45px;
    display: flex;
  }

  .picture-backshadow {
    width: 100%;
    min-height: 70vh;
  }

  .no-overflow {
    height: 50vh;
  }

  .pic-realtiv {
    object-position: 8% 50%;
    min-height: auto;
  }

  .inhalt-vertical-left {
    justify-content: flex-start;
    align-items: center;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  ._2-columns-grid-3 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    display: flex;
  }

  ._2-columns-grid-3.realativ {
    grid-column-gap: 50px;
  }

  .accordion-pane {
    width: 100%;
  }

  .accordion-item-wrapper {
    margin-bottom: 20px;
  }

  .accordion-pane-content {
    padding-top: 0;
    padding-bottom: 0;
  }

  .accordion-tab-button.highlights {
    width: 100%;
  }

  ._2-columns-grid-3-right, ._2-columns-grid-3-right.realativ {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    display: flex;
  }

  .container_text-static {
    align-items: center;
    width: 100%;
    padding: 20px;
    position: static;
    left: 55px;
  }

  .text_paragraph-mitting.flie-text {
    text-align: center;
    line-height: 1.4;
  }

  ._2-columns-grid-2 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    display: flex;
  }

  .grid-4er {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .icon-wrapper {
    margin-top: 10px;
  }

  .card {
    height: auto;
  }

  .card-relative {
    height: auto;
    left: 0%;
  }

  .list.text_paragraph.flie-text {
    text-align: left;
    padding-left: 40px;
  }

  .section_bild {
    padding: 60px;
  }

  .container_text-copy {
    align-items: center;
    width: 100%;
    padding: 20px;
    left: 55px;
  }

  .container_text-absolute-left {
    align-items: center;
    width: 100%;
    padding: 20px;
    position: static;
    left: 55px;
  }

  .container_text-center {
    align-items: center;
    width: 100%;
    padding: 20px;
    left: 55px;
  }

  .section_bild-2 {
    padding: 60px;
  }

  .grid-18 {
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .lottie-animation-left {
    height: 20vh;
    bottom: 0%;
  }

  .lottie-animation-3 {
    height: 9vh;
  }

  .menu-button {
    background-color: var(--gold);
    margin-left: auto;
  }

  .menu-button.w--open {
    background-color: var(--gold);
  }

  .menu-button-2 {
    background-color: var(--gold);
    margin-left: auto;
  }

  .menu-button-2.w--open {
    background-color: var(--gold);
  }
}

@media screen and (max-width: 767px) {
  .heading-2 {
    font-size: 25px;
    line-height: 30px;
  }

  .divblock1 {
    height: auto;
  }

  .slogan1 {
    margin-bottom: 15px;
    font-size: 30px;
    line-height: 40px;
  }

  .divblock1-2 {
    height: auto;
  }

  .div-block-footer1 {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .inhalt-footer {
    text-align: center;
  }

  .hero_section {
    height: 55vh;
  }

  .heading-4.heading-1 {
    font-size: 40px;
    line-height: 45px;
  }

  .slide_link {
    margin-top: 10px;
  }

  .card_button {
    width: 40px;
    height: 40px;
  }

  .section_description, .section_description.zweitfarbe {
    padding: 40px;
  }

  .container_image {
    width: 100%;
  }

  .container_image.no_overflow {
    width: 100%;
    height: 50vh;
  }

  .image {
    height: 100%;
  }

  .container_text {
    bottom: -30%;
  }

  .text_paragraph.flie-text {
    font-size: 16px;
    line-height: 25px;
  }

  .section_product {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section_product.zweitfarbe {
    padding: 40px;
  }

  .item_card {
    height: auto;
  }

  .image_item {
    height: 45vh;
  }

  .item_card_absolute {
    background-color: var(--gold);
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    position: relative;
  }

  .card_product {
    justify-content: flex-start;
    align-items: center;
  }

  .product_title.heading-2 {
    text-align: center;
    margin-bottom: 0;
    font-size: 37px;
    line-height: 40px;
  }

  .product_price.heading-3.farbe-der-headings {
    text-align: center;
    font-size: 16px;
  }

  .wrapper_1 {
    grid-template-rows: auto auto auto auto auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .section_blog {
    padding: 40px;
  }

  .grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .wrapper_text_title.heading-2 {
    font-size: 35px;
    line-height: 37px;
  }

  .wrapper_text_title.heading-2.font-size {
    font-size: 30px;
  }

  .section_services {
    background-image: linear-gradient(#00000080, #00000080), url('../images/AdobeStock_466020800.webp');
    background-position: 0 0, 50%;
    background-size: auto, cover;
    background-attachment: scroll, fixed;
    height: 40vh;
  }

  .slide_title.heading-2 {
    font-size: 40px;
    line-height: 40px;
  }

  .contact_subtitle.heading-2 {
    font-size: 30px;
  }

  .contact_title.heading-2 {
    font-size: 40px;
    line-height: 40px;
  }

  .form {
    align-items: stretch;
  }

  .submit_button.flie-text.highlights {
    width: 100%;
    margin-bottom: 20px;
  }

  .contact_content {
    padding-left: 40px;
    padding-right: 40px;
  }

  .impdat {
    padding: 40px;
  }

  .success {
    height: auto;
    padding: 100px 40px;
  }

  .success-block {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .maos-footer {
    height: 100px;
  }

  .maps-gro {
    height: 400px;
  }

  .scl-link.highlights {
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    padding: 6px;
    display: flex;
  }

  .no-overflow {
    height: 45vh;
  }

  .pic-realtiv {
    min-height: auto;
  }

  ._2-columns-grid-3, ._2-columns-grid-3.realativ {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .accordion-question-header {
    font-size: 1.1em;
  }

  .accordion-tab-button {
    width: 90vw;
  }

  ._2-columns-grid-3-right, ._2-columns-grid-3-right.realativ {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .container_text-static {
    bottom: -30%;
  }

  .text_paragraph-mitting.flie-text {
    margin-top: 10px;
    font-size: 16px;
    line-height: 25px;
  }

  ._2-columns-grid-2 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .grid-4er {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .wrapper_small_text.heading-2 {
    font-size: 35px;
    line-height: 36px;
  }

  .list.text_paragraph.flie-text {
    padding-left: 40px;
  }

  .section_bild {
    padding: 40px;
  }

  .container_text-copy, .container_text-absolute-left, .container_text-center {
    bottom: -30%;
  }

  .section_bild-2 {
    padding: 40px;
  }

  .icon-small {
    width: 30px;
    height: 30px;
  }

  .lottie-animation-2, .lottie-animation-3 {
    display: none;
  }

  .menu-button, .menu-button-2 {
    padding: 10px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 26px;
    line-height: 150%;
  }

  h2 {
    font-size: 24px;
    line-height: 150%;
  }

  h3 {
    font-size: 20px;
    line-height: 150%;
  }

  .heading-2 {
    font-size: 22px;
    line-height: 26px;
  }

  .flie-text {
    width: 100%;
  }

  .terminbutton.highlights {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .slogan1 {
    font-size: 25px;
    line-height: 35px;
  }

  .div-block-footer1 {
    padding-left: 0;
    padding-right: 0;
  }

  .hero_section {
    height: 50vh;
  }

  .hero_content {
    padding: 20px;
  }

  .heading-4.heading-1 {
    font-size: 35px;
    line-height: 40px;
  }

  .section_description {
    padding-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .section_description.zweitfarbe {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container_image.no_overflow {
    height: 40vh;
  }

  .image {
    z-index: 2;
  }

  .container_text {
    width: 100%;
    max-width: 100%;
    padding: 20px;
    position: relative;
    bottom: auto;
    left: 0;
  }

  .text_paragraph.flie-text {
    font-size: 15px;
    line-height: 22px;
  }

  .link-block {
    margin-top: 10px;
  }

  .section_product {
    padding: 0;
  }

  .section_product.zweitfarbe {
    padding-left: 20px;
    padding-right: 20px;
  }

  .product_title.heading-2 {
    font-size: 32px;
    line-height: 35px;
  }

  .section_blog {
    padding-left: 20px;
    padding-right: 20px;
  }

  .grid {
    padding: 0;
  }

  .blog_item {
    height: auto;
  }

  .card_blog_wrapper_image {
    height: 40vh;
  }

  .card_blog_wrapper_text {
    padding: 20px;
  }

  .wrapper_text_title.heading-2 {
    font-size: 30px;
    line-height: 30px;
  }

  .main_button.highlights {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section_services {
    padding: 40px 20px;
  }

  .slide_title.heading-2 {
    font-size: 34px;
    line-height: 36px;
  }

  .contact_title.heading-2 {
    text-align: center;
    font-size: 33px;
    line-height: 36px;
  }

  .text_area.flie-text {
    padding: 10px;
  }

  .checkbox-field {
    flex-direction: row;
    align-items: flex-start;
    padding-left: 5px;
    display: flex;
  }

  .submit_button.flie-text {
    width: 200px;
  }

  .contact_content {
    padding-left: 20px;
    padding-right: 20px;
  }

  .checkbox {
    margin-left: 0;
  }

  .no_overflow {
    height: 45vh;
  }

  .impdat, .success {
    padding-left: 20px;
    padding-right: 20px;
  }

  .success-block.highlights {
    padding: 20px;
  }

  .heading-success {
    font-size: 20px;
    line-height: 30px;
  }

  .heading-success.heading-2 {
    font-size: 31px;
  }

  .maps-gro {
    height: 300px;
  }

  .impdat-2 {
    padding: 40px 10px;
  }

  .impdat-2.flie-text {
    min-height: auto;
  }

  .ablaufplan-big-button-3 {
    white-space: normal;
    padding-left: 20px;
    padding-right: 20px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 60px;
  }

  .ablaufplan-big-button-3.black {
    top: 10px;
  }

  .scl-link.highlights {
    width: 34px;
    height: 34px;
  }

  .picture-backshadow {
    min-height: 60vh;
  }

  ._2-columns-grid-3 {
    margin-bottom: 10px;
  }

  .accordion-item-wrapper {
    margin-bottom: 0;
  }

  .accordion-pane-content {
    padding-left: 0;
    padding-right: 0;
  }

  .arrow-div {
    margin-right: 0;
  }

  .arrow-div-wrapper {
    width: 15%;
    padding-right: 10px;
  }

  .accordion-question-header {
    margin-right: 11px;
    padding-left: 5px;
    font-size: 1em;
  }

  .accordion-tab-button {
    padding-left: 10px;
  }

  ._2-columns-grid-3-right {
    margin-bottom: 10px;
  }

  .container_text-static {
    width: 100%;
    max-width: 100%;
    padding: 20px;
    position: relative;
    bottom: auto;
    left: 0;
  }

  .text_paragraph-mitting.flie-text {
    font-size: 15px;
    line-height: 22px;
  }

  ._2-columns-grid-2 {
    margin-bottom: 10px;
  }

  .grid-4er {
    padding: 0;
  }

  .wrapper_small_text.heading-2 {
    font-size: 30px;
    line-height: 30px;
  }

  .card, .card-relative {
    height: auto;
  }

  .section_bild {
    padding-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .container_text-copy {
    width: 100%;
    max-width: 100%;
    padding: 10px;
    position: relative;
    bottom: auto;
    left: 0;
  }

  .container_text-absolute-left, .container_text-center {
    width: 100%;
    max-width: 100%;
    padding: 20px;
    position: relative;
    bottom: auto;
    left: 0;
  }

  .section_bild-2 {
    padding-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .lottie-animation-left {
    height: 10vh;
  }
}

#w-node-c0c6871b-a915-81ba-40d6-a6ecc88ea84c-baa999fa, #w-node-c0c6871b-a915-81ba-40d6-a6ecc88ea84c-69a69305, #w-node-c0c6871b-a915-81ba-40d6-a6ecc88ea84c-f3ea5888 {
  grid-area: 1 / 2 / 2 / 4;
}


